Opened 14 years ago

Last modified 7 years ago

#130 closed defect (Fixed)

Quota exhausted in ... 1905?

Reported by: nickm Owned by: nickm
Priority: Low Milestone:
Component: Core Tor/Tor Version: 0.0.9.x
Severity: Keywords:
Cc: nickm Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

From email:

<pre>
BTW, I just started up 0.0.9.9 and saw this in the log:

May 04 01:02:41.995 [notice] Tor 0.0.9.9 opening new log file.

May 04 01:02:42.414 [notice] accounting-set-wakeup-time(): Configured
hibernation. This interval began at 2005-05-01 01:00:00; the
scheduled wake-up time was 2005-05-01 01:00:00; we expected to
exhaust our quota for this interval around 1905-01-15 19:13:12; the
next interval begins at 2005-06-01 01:00:00 (all times local)

May 04 01:02:51.075 [notice] circuit-send-next-onion-skin(): Tor has
successfully opened a circuit. Looks like it's working.

It is cool that I won't exhaust my quota until 1905, but that seems
like it may be a small bug. These are the lines from my torrc:

AccountingMax 500 GB

AccountingStart month 1 01:00

so that at least looks better.

[Automatically added by flyspray2trac: Operating System: All]

Child Tickets

Change History (2)

comment:1 Changed 13 years ago by nickm

flyspray2trac: bug closed.
This should be fixed in CVS now. Please let me know if you see it again.

comment:2 Changed 7 years ago by nickm

Component: Tor RelayTor
Note: See TracTickets for help on using tickets.